PHPExcel_Cell_AdvancedValueBinder

category | PHPExcel
package | PHPExcel_Cell
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Bind value to a cell

    bindValue(\PHPExcel_Cell $cell, mixed $value) : boolean

### Parameters

#### $cell

`\PHPExcel_Cell`

Cell to bind value to

#### $value

`mixed`

Value to bind in cell

### Returns

`boolean`

## DataType for value

    dataTypeForValue(mixed $pValue) : string

Inherited Static

inherited_from | \PHPExcel_Cell_DefaultValueBinder::dataTypeForValue()

### Parameters

#### $pValue

`mixed`

### Returns

`string`